﻿.tooltip .tooltip-inner {
  background: white;
  color: black;
  border: 3px solid black;
  padding: 10px;
  line-height: 1.65em;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -15px;
  border-right-color: white;
  border-width: 15px 15px 15px 0;
}
.tooltip.right .tooltip-arrow:after {
  content: " ";
  position: absolute;
  z-index: -1;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid black;
  top: -15px;
  left: -3px;
}

.footer {
  position:relative;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  background-color: #000000;
  color: #ffffff;
  font-size: 12px;
  line-height: 2em;
  padding-top: 40px;
  padding-bottom: 65px;
  vertical-align:top;
  margin-top: 20px;
}



.footer a
{
    color: #ffffff;
   
    /* vertical-align:middle; */
}

.footer a:hover,
.footer a:focus {
  color: #ffffff;
  text-decoration: none;
}